Subject: Re: bug#10238: R in gnus-summary does not pop a frame like F does

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 Jan 2012 23:45:20 +0100

Ted Zlatanov <[email-masked]> writes:

> I think we should try to keep it under 80, and if it has to go over, the
> essential information should be before the 80th char.  But forcing it to
> 80 will force us to write convoluted summaries that misrepresent the
> commit for the sake of saving a few characters.

I think it's fine for the summary line to not describe the entire
patch.  If it says something like "rfc2047 parameter fixups", and then
the rest of the commit message explains in excruciating details what's
been done and why, then that's to be preferred.  Reading the summary
lines is then fast and you'll quickly determine which patches you're
interested in looking further at, and which ones you don't care about.

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome